QGIS Application - Bug report #2503

Cannot set more than 99 in Random selection within Subsets
2010-03-06 05:46 PM - Maxim Dubinin

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

cfarmer -
Python plugins

All

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
fixed
12563

Description

Try any layer with large number of features and try to set more the 99 features to be selected.

Associated revisions

Revision 73f32¢f3 - 2010-03-08 03:08 AM - cfarmer -

Removes limitation on maximum no of selectable features. Fixes #2503. Patch thanks to alexbruy.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13020 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 31ce45e7 - 2010-03-08 03:08 AM - cfarmer -

Removes limitation on maximum no of selectable features. Fixes #2503. Patch thanks to alexbruy.

git-svn-id: http://svn.osgeo.org/qgis/trunk@13020 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-03-07 09:03 AM - Alexander Bruy

Patch attached

#2 - 2010-03-07 06:09 PM -
- Resolution set to fixed

cfarmer -

- Status changed from Open to Closed

Patch committed in commit:31ce45e7 (SVN r13021). Thanks to alexbruy for patch!

-Carson

Files

doSubsetSelect.py.diff 2.53 KB 2010-03-07 Alexander Bruy
